#5 adodbSQL drivers are not uptodate in svn

closed-invalid
Daniel
(General) (10)
5
2007-05-25
2007-05-15
No

By comparing the drivers provided with the adodb_lite, the files found in the gladius db is outdated. See, http://sourceforge.net/project/showfiles.php?group_id=140982 and https://svn.sourceforge.net/svnroot/gladius/trunk/adodbSQL_drivers/

Thanks,
R. Rajesh Jeba Anbiah

Discussion

  • Daniel

    Daniel - 2007-05-17
    • assigned_to: nobody --> legolas558
    • labels: --> (General)
     
  • Daniel

    Daniel - 2007-05-17

    Logged In: YES
    user_id=799761
    Originator: NO

    It is adoDB lite v1.42 which ships with an older version of the Gladius DB lite driver instead!

    See also my recent request to adoDB lite: http://sourceforge.net/tracker/index.php?func=detail&aid=1721040&group_id=140982&atid=768524

    If you read the version number, you'll see that the Gladius DB driver version in adoDB lite v1.42 is v0.3 while the one shipped with Gladius DB is v0.6; since I am the author of both Gladius DB and its adoDB lite driver, I can guarantee that v0.6 is the correct one and works with the most recent adoDB lite.

    Thanks for reporting :-)

     
  • Daniel

    Daniel - 2007-05-17
    • status: open --> closed-wont-fix
     
  • R. Rajesh Jeba Anbiah

    Logged In: YES
    user_id=917052
    Originator: YES

    I'm not sure, if it's intentional. But, gladius_driver_ADOConnection::Concat() is downgraded(?)

     
  • R. Rajesh Jeba Anbiah

    • status: closed-wont-fix --> open-remind
     
  • Daniel

    Daniel - 2007-05-25

    Logged In: YES
    user_id=799761
    Originator: NO

    Yes it's intentional; see http://gladius.sourceforge.net/features.php

    It will possibly be implemented later

     
  • Daniel

    Daniel - 2007-05-25
    • status: open-remind --> closed-invalid
     

Log in to post a comment.